/* Global styles 
------------------------------------*/


 
body {
    background: #D3D3D3;
    font-family: "itc-avant-garde-gothic-pro",sans-serif;   
}

.img-slim {
    display:none;
}



h1 {
    margin: 10% 0% 5% 0%;
    font-weight: 300;
}

h2 {
    margin: 0% 0% 5% 0%;
    font-weight: 300;
}



.space {
    font-family: "bodoni-urw",serif;
    font-size: 3.5rem;

}

.downloadpdf-font {
    color: black;
}


.btn-lg {
    background: white ;
    border: 2px solid black; 
}

.btn-lg:hover {
    text-decoration: none;
    background:#dededc;
}


main {
    padding-bottom: 5%;
}

.img-container {
    width: 100%;
    max-width: 2560px;
    margin: 0 auto;
}

/* Want screens with bigger sizes than Ipad pro to use logo_img_slim? So that you have all info on same page as for smaller devices without having to scroll 
------------------------*/



@media screen and (min-width: 1025px) {
    
    body {
      /*  max-width: 1920px; */
    }
    
    .img-full {
        display: none;
    }
    
    .img-slim {
        display:block;
    }
    
    
    h1, h2 {
        margin: 2% 0% 2% 0%;

    }


    
       

    
    
        
        